* {
  padding: 0;
  margin: 0;
}

body {
  text-align: center;
  background-color: hsl(210, 30%, 8%);
  color: hsla(210, 20%, 90%, 0.89);
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 300;
  overflow: hidden;
}

.column,
.colon {
  display: inline-block;
  vertical-align: top;
  font-size: 86px;
  line-height: 86px;
}

.column {
  transition: transform 300ms;
}

.colon {
  transition: transform 300ms;
  transform: translateY(calc(50vh - 43px));
}
.colon:after {
  content: ":";
}

.num {
  transition: opacity 500ms, text-shadow 100ms;
  opacity: 0.025;
}
.num.visible {
  opacity: 1;
  text-shadow: 1px 1px 0 hsl(210, 50%, 40%);
}
.num.close {
  opacity: 0.35;
}
.num.far {
  opacity: 0.15;
}
.num.distant {
  opacity: 0.1;
}

/*# sourceMappingURL=style.css.map */
